.sp-bot {
     margin:0 0 12px 0;
    }
.sp-bot .th {
    border: 1px solid #000;
    width: 134px;
    height: 134px;
}
.top-bar {
	margin: 0 0 20px;
	background: #333;
}
#utility-nav a {
    color: #ccc;
}
#utility-nav a:hover {
    color: #555;
}

body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    color: #C20000;
    font-weight: 300;
}
p {
    font-size: 0.85rem;
}
#home header {
    padding-bottom: 25px;
}
header {
    padding: 15px 0;
    position: relative;
    z-index: 2;
}
#logo {
    float: left;
    margin-top: 12px;
}
#logo:hover {
    opacity: 0.7;
}
#utility-nav {
    margin-top: 30px;
}
.navigation {
    background-color: #333333;
}
.navigation-area {
	background-color: #333333;
}
#divider {
    border-right: 1px solid #008CBA;
    padding-right: 1.375rem;
}
#js-search {
    display: none;
    position: absolute;
    right: 44px;
    top: 43px;
    width: 260px;
}
#js-search input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0.85em;
}
#js-search-btn .icon-remove, #js-search-btn.open .icon-search {
    display: none;
}
#js-search-btn.open .icon-remove {
    display: block;
    font-size: 18px;
    padding: 3px 0 0;
}
#utn-0, #utn-1 {
    display: none;
}
.fullwidth-slider .orbit-caption {
    text-align: center;
}
.services > div > div {
    padding-bottom: 30px;
    text-align: center;
}
.orbit-caption a {
    color: #FFFFFF;
}
ul.imgonly li {
    list-style-type: none;
}
aside ul {
    margin-left: 0;
    padding: 0;
}
aside li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
aside li a:link, aside li a:visited {
    border-top: 1px solid #EAEAEA;
    display: block;
    padding: 5px;
}
aside li a:active, aside li a:hover, aside li.selected a {
    background: none repeat scroll 0 0 #008CBA;
    color: #FFFFFF;
}
aside li:first-child a {
    border: medium none;
    font-size: 1.25em;
    font-weight: bold;
}
aside li:first-child a:hover, aside li.selected:first-child a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
aside li.selected:first-child a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #008CBA;
}
.recent-news .blogText h1, .recent-news .blogPicture h1 {
    font-size: 130%;
    line-height: 1.1em;
    margin-bottom: 16px;
}
.recent-news .blog-options span {
    background: none repeat scroll 0 0 #ECFAFF;
    color: #008CBA;
    margin-bottom: 0;
    text-shadow: none;
}
.blog-description {
    clear: both;
    color: #666666;
    margin: 15px 0;
}
.blog-options span {
    background: none repeat scroll 0 0 #ECFAFF;
    color: #008CBA;
    display: inline-block;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.75em;
    font-weight: 400;
    margin: 0 0 15px;
    padding: 5px 10px;
    text-shadow: none;
}
.panel h5 {
    color: #333333;
    font-weight: 300;
    padding-bottom: 10px;
}
.post-date, .post-comments {
    color: #3F5666;
    font-size: 73%;
    font-style: italic;
}
.post-date {
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
}
.sml-post {
    margin-bottom: 20px;
}
.pad-btm {
    margin-bottom: 30px;
}
.pad-top {
	margin-top: 30px;
}

.blog-Picture {
    position: relative;
}
.icon-grey {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    font-size: 130%;
    padding: 15px;
}
.round-brc {
    border-radius: 0 0 5px;
}
.blog-Picture > i, .blog-Picture > em {
    left: 1px;
    position: absolute;
    top: 1px;
}
.blogText h1 {
    margin: 13px 0 20px;
    width: 90%;
}
.blogText h1, .blogPicture h1 {
    font-size: 150%;
}
aside h5 {
    clear: both;
    margin: 40px 0 10px;
}
aside h5.noMar {
    margin-top: 5px;
}
.post-icon {
    margin-right: 5px;
}
.icon-primary-small {
    margin: 2px 10px 0 0;
}
.icon-primary, .icon-primary-small {
    color: #3F5666;
    float: left;
}
.sml-post {
    float: left;
    margin: -4px 0 20px;
    width: 86%;
}
.sml-post h6 a, .mcp-title h6 a {
    font-weight: normal;
    margin: 0;
}
.mcp-list {
    clear: both;
    margin: 10px 0;
    overflow: hidden;
}
.mcp-comment {
    background: none repeat scroll 0 0 #E6E6E6;
    border-radius: 63px;
    color: #008CBA;
    float: left;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    height: 63px;
    line-height: 63px;
    margin-top: 10px;
    text-align: center;
    width: 63px;
}
.mcp-title {
    float: left;
    padding: 20px 0 0 8px;
    width: 67%;
}
.breadcrumb {
    color: #008CBA;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.875em;
    font-weight: 300;
    margin: 48px 0 0;
}
.breadcrumb a:link, .breadcrumb a:visited {
    color: #008CBA;
}
.breadcrumb a:active, .breadcrumb a:hover {
    opacity: 0.8;
}
.ptitle {
    font-weight: 400;
    margin: 20px 0 26px;
}
.port-list {
    border-bottom: 1px solid #F6F6F6;
    clear: both;
    margin: 20px 0;
    overflow: hidden;
    padding: 0 0 20px;
}
.button-alt {
    display: inline-block;
    margin: 0 0 10px;
}
.port-links {
    margin: 20px 0 0;
}
#infscr-loading {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    margin: 25px 0;
}
#infscr-loading img {
    float: left;
    margin: -4px 10px 0 0;
    width: 24px;
}
.port-detail {
    margin: 0 0 30px;
    overflow: hidden;
}
.project-img {
    margin: 15px 0;
    overflow: hidden;
}
.port-details {
    color: #8F8F8F;
    font-size: 0.75em;
    list-style: none outside none;
    margin: 0;
    padding: 10px 15px;
}
.port-details li {
    margin: 0;
    padding: 5px 0;
}
.project-details h3 {
}
.related {
    margin: 0 0 30px;
    overflow: hidden;
}
.related h6 {
    font-size: 0.875em;
    margin: 15px 0;
    text-align: center;
}
.related .pagination {
    display: none;
}
.rounded {
    border-radius: 50%;
}
.icon-grey-small {
    background-color: #ECFAFF;
    color: #008CBA;
    font-size: 0.75em;
    padding: 4px 8px;
}
.icon-Text:before {
    content: "";
}
#pricing-table {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #E7E7E7;
    text-align: center;
    width: 100%;
}
#pricing-table td {
    border-bottom: 1px solid #E7E7E7;
    text-align: center;
}
#pricing-table td.title-a {
    background: none repeat scroll 0 0 #008CBA;
}
#pricing-table td.title-b {
    background: none repeat scroll 0 0 #85BA04;
}
#pricing-table td.col-a {
    background: none repeat scroll 0 0 #EEFBFF;
}
#pricing-table td.col-b {
    background: none repeat scroll 0 0 #FBFFF0;
    width: 42%;
}
.pricing-table h3, #pricing-table h4, #pricing-table td h6 {
    color: #FFFFFF;
    margin: 10px 0;
}
#pricing-table p {
    font-size: 0.875em;
    margin: 0;
}
.blog-Text > i, .blog-Text > em {
    float: left;
    width: 50px;
}
.icon-Picture:before {
    content: "";
}
.blog-Picture > i, .blog-Picture > em {
    left: 1px;
    position: absolute;
    top: 1px;
}
.hours {
    border: 1px solid #CCCCCC;
    margin: 0;
    padding: 0;
}
.hours li {
    display: block;
    font-weight: 400;
    padding: 8px 10px;
}
.hours li:nth-child(2n+1) {
    background: none repeat scroll 0 0 #E6E6E6;
}
#map {
    height: 380px;
    width: 100%;
}
#bvr {
    left: 7px;
    position: absolute;
    top: -8px;
}
.shop-product-small h2 a {
    color: #008CBA;
    font-size: 85%;
}
.shop-product-small li.price {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.5rem;
}
a#catshopbuy:link, a#catshopbuy:visited {
    background: none repeat scroll 0 0 #008CBA;
    border-radius: 3px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}
a#catshopbuy:link:hover {
    background: none repeat scroll 0 0 #46B6DB;
}
select.shippingDropDown {
    height: auto;
}
.announcement-list h2 {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2rem;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 3px;
}
.blog-post h2.post-title {
    line-height: 39px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 14px;
    line-height: 18px;
}
table th {
    font-weight: bold;
}
table td, table th {
    padding: 9px 10px;
    text-align: left;
}
@media only screen and (max-width: 767px) {
table.responsive {
    margin-bottom: 0;
}
.pinned {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    left: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    position: absolute;
    top: 0;
    width: 35%;
}
.pinned table {
    border-left: medium none;
    border-right: medium none;
    width: 100%;
}
.pinned table th, .pinned table td {
    white-space: nowrap;
}
.pinned td:last-child {
    border-bottom: 0 none;
}
div.table-wrapper {
    border-right: 1px solid #CCCCCC;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}
div.table-wrapper div.scrollable {
    margin-left: 35%;
}
div.table-wrapper div.scrollable {
    overflow-x: scroll;
    overflow-y: hidden;
}
table.responsive td, table.responsive th {
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}
table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
    display: none;
}
}

.th:hover, .th:focus {
    box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.5);
}

/* FA 4.0.0 and newer */
.reveal .fa {
  font-family: 'FontAwesome';
}
    
input {
    -webkit-appearance: none;
    border-radius: 0;
}
/* -- Gallery -- */

.lightboxGallery ul {
    margin-left: 0;
}

.lightboxGallery li {
    display: inline-block;
    margin: 0.1em;
    
}
.lightboxGallery img {
    border: 0.6em solid rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0.313em rgba(0, 0, 0, 0.05);
    height: 8.75em;
    transition: box-shadow 0.3s ease 0s, border-color 0.3s ease 0s;
    width: 8.75em;
}

#imagelightbox {
    -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	-moz-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */ 
    position: fixed;
    cursor: pointer;
    z-index: 9999;
}

#imagelightbox-loading, #imagelightbox-loading div {
    border-radius: 50%;
}
#imagelightbox-loading {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
    height: 2.5em;
    left: 50%;
    margin: -1.25em 0 0 -1.25em;
    padding: 0.625em;
    position: fixed;
    top: 50%;
    width: 2.5em;
    z-index: 10003;
}
#imagelightbox-loading div {
    animation: 0.5s ease 0s normal none infinite imagelightbox-loading;
    background-color: #FFFFFF;
    height: 1.25em;
    width: 1.25em;
}
@-moz-keyframes imagelightbox-loading {
0% {
    opacity: 0.5;
    transform: scale(0.75);
}
50% {
    opacity: 1;
    transform: scale(1);
}
100% {
    opacity: 0.5;
    transform: scale(0.75);
}
}
@-moz-keyframes imagelightbox-loading {
0% {
    opacity: 0.5;
    transform: scale(0.75);
}
50% {
    opacity: 1;
    transform: scale(1);
}
100% {
    opacity: 0.5;
    transform: scale(0.75);
}
}
#imagelightbox-overlay {
    background-color: rgba(255, 255, 255, 0.9);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}
#imagelightbox-close {
    background-color: #666666;
    border-radius: 50%;
    height: 2.5em;
    position: fixed;
    right: 2.5em;
    text-align: left;
    text-indent: -9999px;
    top: 2.5em;
    transition: color 0.3s ease 0s;
    width: 2.5em;
    z-index: 10002;
}
#imagelightbox-close:hover {
    background-color: #111111;
}
#imagelightbox-close:before, #imagelightbox-close:after {
    background-color: #FFFFFF;
    bottom: 20%;
    content: "";
    left: 50%;
    margin-left: -1px;
    position: absolute;
    top: 20%;
    width: 2px;
}
#imagelightbox-close:before {
    transform: rotate(45deg);
}
#imagelightbox-close:after {
    transform: rotate(-45deg);
}
#imagelightbox-caption {
    background-color: #666666;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    padding: 0.625em;
    position: fixed;
    right: 0;
    text-align: center;
    z-index: 10001;
}
#imagelightbox-nav {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    bottom: 3.75em;
    left: 50%;
    padding: 0.313em;
    position: fixed;
    transform: translateX(-50%);
    z-index: 10001;
}
#imagelightbox-nav a {
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    height: 1em;
    margin: 0 0.313em;
    width: 1em;
}
#imagelightbox-nav a.active {
    background-color: #FFFFFF;
}
#imagelightbox-loading, #imagelightbox-overlay, #imagelightbox-close, #imagelightbox-caption, #imagelightbox-nav {
    animation: 0.25s linear 0s normal none 1 fade-in;
}
@-moz-keyframes fade-in {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
@-moz-keyframes fade-in {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
@media only screen and (max-width: 41.25em) {
#container {
    width: 100%;
}
#imagelightbox-close {
    right: 1.25em;
    top: 1.25em;
}
#imagelightbox-nav {
    bottom: 1.25em;
}
    
    
   
